body{padding:0;margin:0;font-family:Arial,Helvetica,sans-serif;font-size:12px; line-height:18px;color:#4f4f4f;
background-image:url(../images/mian_bg.gif); background-repeat:repeat-x;}
.clear{height:1px;overflow:hidden;clear:both;}
p,ul,li,h1,h2,h3,h4,h5,h6,a,dl,dt,dd{padding:0;margin:0;}
li{list-style:none;}
img{border:0;}
.red_z{color:#F00; font-weight:bold;}
#top{width:980px; padding-top:25px; margin:0 auto; height:auto; overflow:hidden; }
.topleft{
width:214px; height:51px; float:left;}
.meun{
width:766px; height:51px; float:left}
.meun ul li{
	width:95px;
	height:51px;
	line-height:51px;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	color:#FFFFFF;
	float:left;
	display:block;
	
}
.meun ul li a{ font-weight:bold; font-size:14px;  text-align:center; color:#FFFFFF;
}
.meun ul li a:visited {
	color: #FFFFFF;
}
.meun ul li a:hover{
 width:95px; height:51px; display:block; color:#a8e407;}

.meun ul li a:active {
color:#FFFFFF;
}
.banner{
width:980px; height:196px; margin:auto;}
.banners{
width:980px; height:320px; margin:auto;}

#bottom{width:950px;padding:15px 15px; margin:0 auto; background:#FFF url(../images/bottom.gif) no-repeat 0 0;}
.sel{float:right; width:250px;color:#005789}

a:link,a:visited{color:#4f4f4f; text-decoration:none;}
a:hover,a:active{color:#F60; text-decoration: underline;}
.red{color:#F00; font-weight:bold;}

.page,.page_b{ text-align:center; height:22px; margin-bottom:15px;}
.page a{ padding:2px 5px; margin:0 2px;border-left:1px solid #ccc; border-right:1px solid #ccc; height:12px; line-height:12px; color:#888}
.page a:hover{background:#0d79ae;border-left:1px solid #008239; border-right:1px solid #008239; height:12px; color:#Fff; text-decoration:none}


.page_b a{ padding:2px 5px; margin:0 2px;height:12px; line-height:12px; color:red; font-weight: bold}
.page_b a:hover{text-decoration: underline; color:#000;}


.dow:link{color:#F00; }
.dow:hover{color:#000;}